function c=visualiseF(fname)
T=load(fname,"ascii");
T1=T;
T_s=1440;
T_l=1480;

for i=1:size(T1,1)
  for j=1:size(T1,2)
    for k=1:size(T1,3)
      if T(i,j,k)<T_s
        T1(i,j,k)=100;
      elseif T(i,j,k)<T_l
        T1(i,j,k)=1000;
      else
        T1(i,j,k)=1500;  
      end
    end
  end
end  
figure;
imagesc(T);
shading interp;
colorbar("NorthOutside");
xlabel("z");
ylabel("r");
c=0;

figure;
imagesc(T1);
xlabel("z");
ylabel("r");
c=0;

input("Press Enter to close");

end
